from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("sports", "0021_team_logo"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="sportevent",
            name="home_team",
        ),
        migrations.RemoveField(
            model_name="sportevent",
            name="away_team",
        ),
        migrations.RemoveField(
            model_name="sportevent",
            name="player_one",
        ),
        migrations.RemoveField(
            model_name="sportevent",
            name="player_two",
        ),
    ]
